@markstory markstory released this May 28, 2015 · 18975 commits to master since this release

Assets 2

Earlier today, we announced the release of 2.6.6. This version contained a syntax error in PHP < 5.4. This error has been corrected in 2.6.7. If you are running PHP < 5.4.0 you should upgrade to 2.6.7 instead of 2.6.6.

In doing the security release, I did not follow our normal process of ensuring that there is a passing build on all supported PHP versions before doing the release. This was a mistake and will not happen again.